body{
    background-color: #ebcfa9;

}


img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    display: block;

   
}

@font-face {
    font-family:blackflag;
    src: url(../../../fonts/black-flag.ttf);
}

h1{
    margin: 45px;
    text-align: center;
    font-family: blackflag; 
    color: rgb(76, 46, 12);


}
h2{
    margin: 45px;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(247, 216, 166);

}

p{
    font-size: 50px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #e9d2b2;
    text-align: center;
}
div{
    margin: auto;
    display:block;
}
ul{
    list-style-type: none;
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
li{
    
    display: inline;
    margin: 10px;
}
a{
    text-decoration: none;
    color:rgb(54, 39, 12);
    font-size: 20px;
}